/** Mobile responsive **/

@media screen and (max-width: 768px){

	.desktop_header{
		display: none;
	}
	.desktop_logo{
		display: none;
	}
	.content_wrapper{
		width: 100%;
		float: none;
	}
	.header_mobile{
		display: block;
	}
	.logo_mobile{
		width: 115px;
		margin:0 auto;
	}
	.mob-navbar {
	    background: #ec3237;
	    padding: 10px;
	    position: fixed;
	    z-index: 1;
	}
	.mob_btn span.icon_bar {
	    display: block;
	    background-color: #ffffff;
	    width: 30px;
	    height: 2px;
	    margin: 5px 0;
	}
	.mobile_sidebar {
	    position: fixed;
	    top: 0;
	    left: 0;
	    right: 0;
	    border: 0;
	    background: #353535;
	    height: 100%;
	    width: 100%;
	    z-index: 9;
	    padding: 20px;
	    transform: translateX(-500px);
	    transition: 0.5s ease;
	}
	.mob_menu{
		text-align: center;
	    position: absolute;
	    top: 50%;
	    left: 50%;
	    transform: translate(-50%, -50%);
	}
	.mob_menu li{
		margin-bottom: 20px;
	}
	.mob_menu li a{
		font-size: 18px;
	    text-transform: uppercase;
	    color: #fff !important;
	}
	.close{
		color: #fff;
	    opacity: 1;
	    padding: 10px;
	    width: 50px;
	    height: 50px;
	    text-align: center;
	    line-height: 50px;
	    padding: 0px;
	    background: #272727;
	}
	.open_mob{
		transform: translateX(0px);
		transition: 0.5s ease;
	}

	/** banner slider **/
	.owl-controlls{
		position: relative;
		text-align: center;
		margin-top: 5px;
		width: 100%;
		right: 0px;
	}
	.bubble_bg {
	    min-height: initial;
	    padding: 0;
	    text-align: center;
	    margin-top: 0;
	    margin-bottom: 0;
	    background: transparent !important;
	}
	.section_inner {
	    padding: 20px 0;
	}
	.main_title{
		font-size: 28px;
	}
	.flip-card{
		margin-bottom: 30px;
	}
	.parallax_block{
		display: none;
	}
	.border-left {
	    border-right: none;
	    border-bottom: 1px solid gainsboro;
	}
	.testi_block{
		padding:0px;
	}
	.footer_widgets {
	    text-align: center;
	    border-right: none;
	    color: #fff;
	     min-height: initial; 
	    border-bottom: 1px solid #1f1f1f;
	    margin-bottom: 20px;
	    padding-bottom: 20px;
	}
	.newsletter_block{
		padding-left: 15px;
	}
	.newsletter_block input{
		width: 100%;
	}
	.newsletter_block input[type="submit"] {
	    background: #ec3237;
	    width: 50%;
	    margin-left: 0;
	    border-radius: 5px;
	    text-transform: uppercase;
	    letter-spacing: 0.3px;
	    margin-top: 15px;
	}
	.vision_mission {
	    border: 1px solid #ffd844;
	    width: initial;
	    height: initial;
	    border-radius: initial;
	    padding: 10px 25px;
	    color: #fff;
	    margin-bottom: 20px;
	}
	.agm_iso {
	    margin-top: initial;
	    border: none;
	    padding: 0px;
	    min-height: initial;
	    border-left: none;
	    text-align: center;
	}
	.agm_iso_img {
	    padding: 25px 15px 5px 15px;
	    width: 50%;
	    margin: 0 auto;
	}
	.team_block {
	    text-align: center;
	    padding: 15px;
	    border-right: none;
	    margin-top: 0;
	}
	.buy_list li {
	    display: inline-block;
	    width: 50%;
	    float: left;
	}
	.last_product_item{
		margin-top: 30px;
	}
	.ctc_map iframe {
	    height: 250px;
	}
	.contact_block .col-md-12{
		padding: 0px;
	}
}